Subject: My Vision
From: Rene Nichols <[email-masked]>
To: "Port Austin Motel/Ricou, Michel" <[email-masked]>, Port Austin State Bank <[email-masked]>, Independent Bank <[email-masked]>, Huron City Museums <[email-masked]>, "Acct.Abililty/Stacey Viers" <[email-masked]>, Captain Morgans <[email-masked]>
Cc: Blue Spruce Motel <[email-masked]>
Date: Fri, 19 Dec 2008 14:59:07 -0500

Dear Board Members,
 
At our most recent meeting, I was asked to share my vision of our Chamber.  You'll
find it attached.  I feel this vision is worth my time and energy to work towards
and is why I agreed to be President of our Chamber.
 
My vision is just that, one person's vision, but I hope you share similar ones.  Take some
time to review mine and let me know if you share it.  If not, that's okay, I just need to know whether we're on the same page.  
 
Thanks
 
Rene

_________________________________________________________________
Send e-mail anywhere. No map, no compass.
http://windowslive.com/oneline/hotmail?ocid=TXT_TAGLM_WL_hotmail_acq_anywhere_122008